Information on source package lxc

Available versions

ReleaseVersion
stretch1:2.0.7-2+deb9u2
buster1:3.1.0+really3.0.3-8
bullseye1:4.0.6-2
bookworm1:4.0.10-1
sid1:4.0.10-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2017-18641vulnerable (no DSA)fixedfixedfixedfixedIn LXC 2.0, many template scripts download code over cleartext HTTP, a ...

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2019-5736vulnerablefixedfixedfixedfixedrunc through 1.0-rc6, as used in Docker before 18.09.2 and other produ ...

Resolved issues

BugDescription
CVE-2018-6556lxc-user-nic when asked to delete a network interface will uncondition ...
CVE-2017-5985lxc-user-nic in Linux Containers (LXC) allows local users with a lxc-u ...
CVE-2016-10124An issue was discovered in Linux Containers (LXC) before 2016-02-22. W ...
CVE-2016-8649lxc-attach in LXC before 1.0.9 and 2.x before 2.0.6 allows an attacker ...
CVE-2015-1335lxc-start in lxc before 1.0.8 and 1.1.x before 1.1.4 allows local cont ...
CVE-2015-1334attach.c in LXC 1.1.2 and earlier uses the proc filesystem in a contai ...
CVE-2015-1331lxclock.c in LXC 1.1.2 and earlier allows local users to create arbitr ...
CVE-2013-6441The lxc-sshd template (templates/lxc-sshd.in) in LXC before 1.0.0.beta ...

Security announcements

DSA / DLADescription
DLA-442-1lxc - security update
DSA-3400-1lxc - security update
DSA-3317-1lxc - security update

Search for package or bug name: Reporting problems